Subject: RE: New Central Desk
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 06:40:03 -0700 (PDT)

I had no problems accessing it.  Thanks.
PL

 -----Original Message-----
From: 	Grant, George  
Sent:	Tuesday, October 16, 2001 8:33 AM
To:	Love, Phillip M.
Cc:	Severson, Russ
Subject:	FW: New Central Desk

Philip,

I have set up a new position called Central - ENA-IM MGU. When you have time see if you can access it, that way when we do decide
to roll it up into the overall Central position, we will know that there shouldn't be any security issues to contend with.

GG

 -----Original Message-----
From: 	Love, Phillip M.  
Sent:	Thursday, October 11, 2001 1:38 PM
To:	Severson, Russ
Subject:	RE: New Central Desk

Yes it will.  This deal is still in the structuring stage.  We simply wanted to get the books set up in TAGG and Sitara for if and when this deal goes live.  I will keep you posted.  I think that logistics is also going to be setting up a pipe called MGU that will have all of these deals on them.  I will get with you when I hear the final so that we can map the correct curves to these locations.  Thanks.
PL

 -----Original Message-----
From: 	Severson, Russ  
Sent:	Thursday, October 11, 2001 1:06 PM
To:	Love, Phillip M.; Kinsey, Lisa
Cc:	Grant, George
Subject:	New Central Desk

A new Central desk has been set up "ENA - IM MGU" in Sitara.
Is this a new physical desk that will need to have it's positions rollup into the "Central Region Intramonth Position".

Russ